
.yd96{
	position: relative;
	top: -100px;
}
.top_zhezhao{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: white;
}
.top_zhezhao>img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6{
	 font-family:"\5FAE\8F6F\96C5\9ED1",Microsoft YaHei UI,'宋体',Tahoma, Helvetica, Arial,"\5b8b\4f53",sans-serif;
	 };
	 

*{
	margin: 0;
	padding: 0;
	
	text-decoration: none;
}
a{
	text-decoration: none !important;
	color: black;
}

a:visited {color: #000000;text-decoration:none;}
a:hover {color: #045081; text-decoration:none;}
a:active {color: #000000;}
a:hover div{
	color: #045081;
}
body{
	width: 100%;
	position: relative;
	z-index: -999;
}
li{
	list-style: none;
}

.divs{
	margin: 15px 0;
	border: 1px solid #ccc;
	background-color: white;
}
.divs2{
	margin: 15px 0;
}
.m-nav{
	width: 1200px;
	margin: 0 auto;
	height: 96px;
}
.m-nav-top,.m-nav-foot{
	width: 1200px;
	height: 48px;
	overflow: hidden;
}
.m-nav-top>ul{
	float: right;
	margin-right: 10px;
}
.m-nav-top>ul>li{
	font-size: 12px;
	float: left;
	margin: 0 3px;
	line-height: 48px;
	
}
.m-nav-foot>ul>li{
	float: left;
	
	height: 48px;
	line-height: 48px;
	}
.m-nav-foot>ul>li>a{
		font-size: 16px;
		display: block;
	}

.m-nav-foot>ul>li:nth-child(3){
	margin-left: 10px;
}
.m-nav-foot>ul>li:nth-child(n+3){
	padding: 0px 17.7px;
	background: url(gang.png) right center no-repeat;;
	background-color: #005eb5;
}
.m-nav-foot>ul>li:last-child{
	background-image: none;
}
.m-nav-tabs{
	position: relative;
	width: 1200px;
	margin:   0px auto;
	height: 325px;
	
	background-color: rgba(0,89,183,0.8);
}
.m-nav-tabs>div{
	position: absolute;
	width: 1200px;
	padding: 20px;
	height: 325px;
}
.m-nav-tabs-1>div{
	float: left;
}
.m-nav-tabs-1>div:nth-child(2){
	width: 260px;
	height: 100%;
	
	margin-left: 40px;
	overflow: hidden;
}
.m-nav-tabs-1>div:nth-child(2)>a>div{
	float: left;
	text-align: center;
	color: white;
}
.m-nav-tabs-1>div:nth-child(2)>a:nth-child(n+3)>div{
	margin-top: 20px;
}
.m-nav-tabs-1>div:nth-child(2)>a>div>div{
	width: 90px;
	height: 90px;
	margin: 10px 15px;
	border-radius: 45px;
	border: 3px solid white;
	
}
.m-nav-tabs-icon1{
	 background: url('ws_gk_tmt_03.png') no-repeat 0 0;width: 45px;height: 54px;;position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);
}
.m-nav-tabs-div1:hover .m-nav-tabs-icon1{
	background: url('ws_gk_tmt_03.png') no-repeat 0 -82px;
	width: 45px;
	height: 54px;
}
.m-nav-tabs-div1:hover{
	background-color: white;
}
.m-nav-tabs-div2:hover{
	background-color: white;
}
.m-nav-tabs-div3:hover{
	background-color: white;
}
.m-nav-tabs-div4:hover{
	background-color: white;
}
.m-nav-tabs-icon2{
	background: url('ws_gk_tmt_03.png') no-repeat -68px 0;width: 56px;height: 55px;;position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);
}
.m-nav-tabs-div2:hover .m-nav-tabs-icon2{
	background: url('ws_gk_tmt_03.png') no-repeat -68px -81px;
	width: 56px;
	height: 55px;
}
.m-nav-tabs-icon3{
	background: url('ws_gk_tmt_03.png') no-repeat -136px 0;width: 54px;height: 55px;;position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);
}
.m-nav-tabs-div3:hover .m-nav-tabs-icon3{
	background: url('ws_gk_tmt_03.png') no-repeat -136px -82px;
	width: 54px;
	height: 54px;
}
.m-nav-tabs-icon4{
	background: url('ws_gk_tmt_03.png') no-repeat -200px 0;width: 54px;height: 55px;;position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);
}
.m-nav-tabs-div4:hover .m-nav-tabs-icon4{
	background: url('ws_gk_tmt_03.png') no-repeat -200px -82px;
	width: 54px;
	height: 54px;
}
.m-nav-tabs-1>div:nth-child(2)>div>span{
	color: white;
}
.m-nav-pad-foot-bigDiv{
	width: 100%;
	height: 30px;
	border: none;
	overflow: hidden;
	transition:  all 0.5s;
}
.m-nav-pad-foot-bigDiv-spans{
	margin-left: 10px;
}
.m-nav-pad-foot-bigDiv-spans>span{
	line-height: 30px;
	margin: 0 2px;
}
.m-nav-pad-foot-bigDiv-icon>a>div{
	width: 50px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	float: right;
	margin-top: -30px;
}
.m-nav-pad-foot-bigDiv-divs>a>div{
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.m-nav-pad-foot-bigDiv-divs>ul{
	margin-top: 5px;
	overflow: hidden;
}
.m-nav-pad-foot-bigDiv-divs>ul>li{
	float: left;
}
.li_input1{
	width: 60%;
	margin-left: 30px;
}
.input1{
	border: none;
	border-radius: 5px;
	width: 100%;
	height: 40px;
	float: left;
	text-indent: 2em;
}
.li_input2{
	float: left;
	margin-left: -50px;
	
}
.input2{
	border: none;
	background-image: url(bigger.png);
    background-repeat: no-repeat;
    background-position: 3px,3px;
	width: 25px;
	height: 25px;
	margin-top: 7px;
	position: relative;
	left: 15px;
}
.li_li{
	margin-left: 3px;
	float: left;
	width: 13%;
	height: 40px;
}
.m-nav-video{
	position: relative;
	top: -96px;
	z-index: -1;
	width: 100%;
	height: auto;
}
#nav-video{

}
/*此处是字体*/
.m-nav-pad-foot-bigDiv-divs>ul>li:nth-child(3)>span{
	
}
.m-nav-pad-foot-bigDiv-divs>ul>li:nth-child(3)>span:after{
	
	
	}
.m-nav-2{
	width: 1200px;
	height: 100px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
    
}
.m-center-adv{
	position: relative;
	width: 1200px;
	margin: 20px auto 0px auto;
	height: auto;
	
}
.m-center-adv>a>img{
	
	width: 100%;
	height: auto;
}
.m-center-adv>div{
	position: absolute;
	right: 1%;
	top: 5%;
	width: 64px;
	text-align: center;
	height: 20px;
	background-color: rgba(0,0,0,0.5);
	color: white;
}
.carousel-inner>div>img{
	margin: 0 auto;
}
.m-first-tab-ul>li{
	width: 100%;
	height:30px;
	line-height: 30px;
	padding: 0 10px;
	overflow: hidden;
}
.m-first-tab>div>ul>li>a>i{
	margin-right: 3px;
}
.m-first-tab-ul>li>span:nth-child(1){
	margin-right: 10px;
}
.m-first-tab-ul>li>span:nth-child(3){
	float: right;
	color: #888888;
	}
.m-nav-tab-ul-1>li{
	width: 100%;
	height:34px;
	line-height: 34px;
	padding: 0 10px;
	overflow: hidden;
}
.m-nav-tab-ul-1>li:hover{
	background-color: rgba(255,255,255,0.25);
}
.m-nav-tab-ul-1>li>span:nth-child(1){
	margin-right: 10px;
}
.m-nav-tab-ul-1>li>a:nth-child(2){
	color: white;
}
.m-nav-tab-ul-1>li>span:nth-child(3){
	float: right;
	color: white;
}
.m-imgs-div{
	position: relative;
	
}
.m-imgs-div2{
	padding: 20px;
}
.m-imgs-div>div>img{
	height: 144px;
}
.img-responsive{
	position: relative;
	
	left: 50%;
	transform: translate(-50%,0%);-webkit-transform: translate(-50%,0%)
}
.div-img-responsive{
	padding: 20px;
}
.m-imgs-div-0>a:nth-child(1) img{
	margin-bottom: 18px;
}
.treebg{
	position: relative;
	padding: 100px 0;
	
}
.m-2-divs>div{
	float: left;
	width: 30%;
	
}
.row-divs{
	padding: 0 10px;
}
.row-divs>div{
	margin-bottom: 20px;
}
.row-divs>div>div{
	
	padding: 0 10px;
	
	/*line-height: 35px;*/
	text-align: center;
}
.row-divs>div>div>a>div{
	border: 1px solid #ccc;
	padding:17.5px 10px;
	color: #666;
}
.row-divs>div>div>a>div>i{
	font-size: 30px;
}
.row-divs>div>div:hover{
	color: #337ab7;
}
.m-col>img{
	width: 380px;
	height: 155px;
}
.m-nav-pad-foot-bigDiv-spans>span:nth-child(1){
	
}
.sousuo{
	float: right;
	position: relative;
}
.sousuo>ul>form{
	float: left;
}
.sousuo>ul>form>li{
	float: left;
	height: 50px;
	position: relative;
	background-color: rgba(255,255,255,0.4);
	padding: 0 15px;
	margin: 25px 3px;
}
.sousuo>ul>li{
	float: left;
	height: 50px;
	position: relative;
	background-color: rgba(255,255,255,0.4);
	padding: 0 15px;
	margin: 25px 3px;
}

.sousuo>ul{
	line-height: 50px;
}
.sousuo>ul>li:nth-child(2){
	color: white;
}
.sousuo>ul>li:nth-child(3){
	color: white;
	margin-right: 0;
}
.sousuo>ul>form>li>input:nth-child(1){
	width: 300px;
	height:30px;
	border: none;
	border-radius: 3px;
	text-indent: 2em;
}
.sousuo>ul>form>li>input:nth-child(2){
border: none;
width: 23px;
height: 23px;
background-image: url(bigger.png);
background-color: white;
border-radius: 3px;
background-repeat: no-repeat;
background-position: 3px,3px;
position: absolute;
right: 37px;
top: 13px;
}
.sousuo>ul>li:nth-child(n+2){
	font-size: 40px;
	line-height: 50px;
}

.sousuo>ul>li:nth-child(2):hover{
	color: greenyellow;
	background-color: #FFFFFF;
}
.sousuo>ul>li:nth-child(3):hover{
	color: red;
	background-color: #FFFFFF;
}
.weibo{
	font-size: 40px;
	line-height: 50px;
}
.weibo:hover{
	color: red;
	background-color: #FFFFFF;
}
.sousuo>div{
	position: absolute;
	left: 443px;
	top: -100px;
	width: 148px;
	height: 120px;
	background-color: white;
	opacity: 0;
}

.m-nav-tabs-2-center>div{
	width: 425px;
	height: 90px;
	margin-top: 12px;
}
.m-nav-tabs-2-center>div>a>div{
	width: 100px;
	height: 80px;
	float: left;
	margin: 0 3px;
	text-align: center;
}
.m-nav-tabs-2-center>div>a>div>div{
	width: 60px;
	height: 60px;
	margin-left: 20px;
	margin-bottom: 5px;
	background-image: url(bgcxy.png);
	border-radius: 20px;
	border: 1px solid white;
	font-size: 40px;
	line-height: 60px;
	
}
.m-nav-tabs-2-center>div>a>div>span{
	
	color: white;
}
.m-nav-tabs-2-footer{
	float: left;
	width: 200px;
	height: 100%;
	margin-left: 10px;
	padding: 0 10px;
}
.m-nav-tabs-2-footer>a>div{
	width: 100%;
	height: 37px;
	margin-bottom: 13px;
	background-color: white;
	line-height: 37px;
	font-size: 18px;
	color: #0075c1;
	
}
.m-nav-tabs-2-footer>a>div:hover{
	background-color: #0075c1;
	color: white;
}
.m-nav-tabs-2-footer>a>div>span:nth-child(1){
	margin-left: 15px;
}
.m-nav-tabs-2-footer>a>div>span:nth-child(2){
	margin-left: 15px;
}
.m-nav-tabs-3-top{
	width: 430px;
	float: left;
	margin-right: 20px;
}
.m-nav-tabs-3-top-ul>li{
	margin: 6px 10px;
}
.m-nav-tabs-3-top-ul>li>a{
	color: white;
}
.m-nav-tabs-3-top-ul>li>span{
	float: right;
	color: white;
}
.m-nav-tabs-3-center{
	width: 450px;
	float: left;
	
}
.m-nav-tabs-3-footer{
	width: 250px;
	height: 100%;
	float: left;margin-left: 10px;
	
}
.m-nav-tabs-3-footer>div{
	width: 100%;
	height: 100%;
}
.m-nav-tabs-3-footer>div>a>div{
	float: left;
	width: 120px;
	height: 60px;
	margin: 6px 2px;
	border: 1px solid white;
	text-align: center;
	padding: 7px 5px;
	color: white;
}
.m-nav-tabs-3-footer>div>a>div:hover{
	background-color: #ffa23f;
}
.m-nav-tabs-4-top{
	float: left;
	width: 560px;
	height: 100%;
	margin-right: 20px;
}
.m-nav-tabs-4-footer{
	float: left;
	width: 580px;
	height: 100%;
}
.m-nav-tabs-5-top{
	width: 390px;
	height: 285px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
.m-nav-tabs-5-center{
	width: 370px;
	float: left;
	height: 280px;
	margin-left: 10px;
	margin-right: 10px;
}
.m-nav-tabs-5-footer{
	width: 360px;
	float: left;
	height: 280px;
	margin-left: 10px;
}
.m-nav-tabs-5-footer-div{
	margin-top: 5px;
	width: 360px;
	height: 74px;
	
}
.m-nav-tabs-5-footer-div>img{
	float: left;
}
.m-nav-tabs-5-footer-div>div{
	width: 220px;
	height: 100%;
	float: left;
	
}
.m-nav-tabs-5-footer-div>div>p:nth-child(1){
	font-size: 16px;
	color: white;
	margin-left: 10px;
	text-overflow: ellipsis;
	margin-bottom: 14px;
}
#jqjd>a>div{
	margin: 8px 0;
}
.m-nav-tabs-5-footer-div>div>p:nth-child(2){
	color: white;
	font-size: 12px;
	margin-bottom: 0;
	margin-left: 10px;
	text-overflow: ellipsis;
}
.m-nav-tabs-6>div{
	float: left;
}
.m-nav-tabs-6-center{
	margin-left: 10px;
}
.m-nav-tabs-6-footer{
	margin-left: 20px;
}
.m-nav-tabs-6-footer>div>div>img{
	width: 234px;
	height: 230px;
	border: 1px solid #0075C1;
}
.m-nav-tabs-6-footer>div>div{
	margin-top: 10px;
	border: 2px solid white;
}
.sanjiao{
	
	visibility: hidden;
}
.sanjiao>div{
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 10px solid rgba(0,89,183,0.8);
    position: absolute;
   
}
.m-banshi{
	padding: 10px 10px;
	overflow: hidden;
}
.m-banshi-left{
	float: left;
	margin-right: 15px;
}
.m-banshi-left>div{
	
}
.m-banshi-left-1{
	background: url(ws_eet.png) no-repeat 0 -303px;
	width: 119px;
	height: 100px;
	transition: none;
}
.m-banshi-left-1:hover{
	background: url(ws_eet.png) no-repeat 0 0;
	width: 119px;
	height: 100px;
	
}
.m-banshi-left-2{
	background: url(ws_eet.png) no-repeat 0 -404px;
	width: 119px;
	height: 100px;
	transition: none;
}
.m-banshi-left-2:hover{
	background: url(ws_eet.png) no-repeat 0 -101px;
	width: 119px;
	height: 100px;
}
.m-banshi-left-3{
	background: url(ws_eet.png) no-repeat 0 -505px;
	width: 119px;
	height: 100px;
	transition: none;
}
.m-banshi-left-3:hover{
	background: url(ws_eet.png) no-repeat 0 -202px;
	width: 119px;
	height: 100px;
}
.m-banshi-right{
	overflow: hidden;
}
.m-banshi-right>div>div{
	height: 75px;
	line-height: 75px;
	font-size: 20px;
	overflow: hidden;
	border: 1px solid #EEEEEE;
	transition: none;
}
.m-banshi-right>div>div>i{
	margin: 0 20px;
}
.m-banshi-right>div>div:hover{
	color: #0075C1;
}
.m-second-tab-ul{
	padding: 0 20px;
}
.m-second-tab-ul>li{
	width: 100%;
	height:30px;
	line-height: 30px;
	padding: 0 10px;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
}
.m-second-tab-ul>li>span{
	display: inline-block;
}
.m-second-tab-ul>li>span:nth-child(1){
	width: 325px;
}
.m-second-tab-ul>li>span:nth-child(n+2){
	margin-left: 20px;
	text-align: center;
	width: 80px;
}
.m-second-tab-ul>li>span:nth-child(5){
	padding: 0 18px
}
.m-second-tab-ul>li:hover  div{
		border-radius: 5px;
		background-color: red;
		color: white !important;
	}
.m-icon>div>div{
	margin: 0 0;
	height: 90px;
	color: rgb(102,102,102);
	background-color: #f5f5f5;
	text-align: center;
}
.m-icon>div>div:nth-child(1){
	margin-bottom: 16px;
}
.m-icon>div>div:nth-child(2){
	margin-bottom: 12px;
}
.m-icon>div>div>a>div>i{
	font-size: 40px;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 5px;
}
.m-icon>div>div>a>div>span{
	font-size: 16px;
}
.m-icon>div>div:hover{
	background-color: #0075c1;
}
.m-icon>div>div:hover a>div{
	color: white !important;
}
.sangepo{
	width: 1200px;
	height: 250px;
	margin: 15px auto 15px;
}
.sangepo-firstDiv{
	width: 128px;
	height: 41px;
	background-color: #0075C1;
	text-align: center;
	color: white;
}
.sangepo-firstDiv>i{
	font-size: 26px;
	vertical-align: middle;
	margin-right: 10px;
}
.sangepo-firstDiv>span{
	line-height: 41px;
	
}
.sangepo-footerDivs{
	width: 100%;
	height: 65px;
	line-height: 50px;
	text-align: center;
	font-size: 12px;
	color: white;
	position: relative;
}
.sangepo-footerDivs>div{
	position: absolute;
}
.footerDiv1>div:nth-child(1){
	width: 50px;
	height: 50px;
	background-color: rgb(255,102,0);
	border-radius: 100px;
	margin-top: 15px;
}
.footerDiv2>div:nth-child(1){
	width: 50px;
	height: 50px;
	background-color: rgb(7,181,179);
	border-radius: 100px;
	margin-top: 15px;
}
.footerDiv3>div:nth-child(1){
	width: 50px;
	height: 50px;
	background-color: rgb(4,188,108);
	border-radius: 100px;
	margin-top: 15px;
}
.footerDiv1>div:nth-child(2){
	width: 1100px;
	height:0px;
	padding: 12px;
	border-bottom: 1px dotted rgb(255,102,0);
	top: 16px;
	z-index: -1;
}
.footerDiv2>div:nth-child(2){
	width: 1100px;
	height:0px;
	padding: 12px;
	border-bottom: 1px dotted rgb(7,181,179);
	top: 16px;
	z-index: -1;
}
.footerDiv3>div:nth-child(2){
	width: 1100px;
	height:0px;
	padding: 12px;
	border-bottom: 1px dotted rgb(4,188,108);
	top: 16px;
	z-index: -1;
}
.footerDiv-ul a{
	display: inline-block;
	background-color: white;
	padding: 2px;
	border: 1px solid #e8e8e8;
	margin: 0 10px;
	position: relative;
}
.footerDiv-ul li{
	float: left;
	width: 108px;
	height: 30px;
	background-color: #e8e8e8;
	font-size: 15px;
	line-height: 30px;
	color: #404040;
}
.footerDiv-ul a:hover div{
	display: block;
}
.footerDiv-ul{
	left: 60px;
	top: 23px;
	position: absolute;
}
.footerDiv-ul div{
	width: 191px;
	height: 170px;
	padding: 13px;
	position: absolute;
	display: none;
	bottom: 0px;
	border: 1px solid #E8E8E8;
	background-color: white;
	left: -35px;
	top: -170px;
}
.footerDiv-ul div>img{
	width: 100%;
	height: 100%;
}
.sangepo-button{
	width: 100%;
	height: 40px;
	background-color: #0075C1;
	text-align: center;
	line-height: 40px;
	color: white;
	position: relative;
}
.sangepo-button>i{
	font-size: 25px;
}
.sangepo-botton a{
	color: white;
}
.sangepo2-divs{
	font-size: 12px;
	text-align: center;
	line-height: 50px;
	
}
.sangepo2-div1>div:nth-child(1){
	width: 50px;
	height: 50px;
	background-color: rgb(255,102,0);
	border-radius: 100px;
	margin: 12px auto;
	color: white;
}

.sangepo2-div2>div:nth-child(1){
	width: 50px;
	height: 50px;
	background-color: rgb(7,181,179);
	border-radius: 100px;
	margin: 12px auto;
	color: white;
}
.sangepo2-div3>div:nth-child(1){
	width: 50px;
	height: 50px;
	background-color: rgb(4,188,108);
	border-radius: 100px;
	margin: 12px auto;
	color: white;
}
.sangepo2-divs{
	overflow: hidden;
}
.sangepo2-divs>a>div{
	background-color: #e8e8e8;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
}
.sangepo2-divs>a{
	display: block;
	background-color: white;
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 5px 0;
	
}
.sangepo2-divs>a{
	position: relative;
}

.sangepo2-divs>a>li{
	display: block;
	position: absolute;
	width: 100%;
	height: auto;
	padding: 10px;
	top: 35px;
	display: none;
	background-color: white;
	border: 1px solid #ccc;
	z-index: 999;
}
.sangepo2-divs>a:nth-child(n+5) li{
	top: initial;
	bottom: 35px;
}
.sangepo2-divs>a:hover li{
	display: block;
}
.sangepo2-divs>a>li>img{
	width: 100%;
	height: auto;
	
}
.sangepo2-xian{
	position: absolute;
	top: 50px;
	left: 50%;
	z-index: -1;
	width: 0;
	height: 100%;
}
.xian1{
	border-right: 1px dotted rgb(255,102,0);
}
.xian2{
	border-right: 1px dotted rgb(7,181,179);
}
.xian3{
	
	border-right: 1px dotted rgb(4,188,108);
}
.m-icon-2>div>a>div{
	background-color: #f5f5f5;
	height: 169px;
	text-align: center;
	padding: 40px 21px; 
}

.m-icon-2>div>a{
	display: block;
	border: 1px solid #ccc;
	padding: 2px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
.m-icon-2>div>a>div>i{
	color: #0075c1;
	font-size: 60px;
}
.m-icon-2>div>a>div>span{
	font-size: 18px;
}
.m-icon-2>div>a:hover i{
	color: white;
}
.m-icon-2>div>a:hover div{
	background-color: #0075c1;
	
}
.m-icon-2>div>a:hover span{
	color: white;
}
.m-icon-2>div>a:hover{
	border: 1px solid #0075c1;
	
}
.divs3{
	border: 1px solid #ccc;
	background-color: white;
}
/*.footer_news>div{
	background-color: white;
	text-align: center;
}
.footer_news>div>span{
	font-size: 12px;
	
}
.footer_news>div>i{
	font-size: 20px;
}*/
.footer_news{
	float: left;
	width: 33%;
	height: 76px;
}
.footer_new>a>div{
	border: 1px solid #ccc;
	text-align: center;
	font-size: 12px;
	color: #3d3d3d;
}
.footer_new>a:nth-child(n+2) div{
	border-left: none;
	
}
.footer_new>a>div>i{
	display: inline-block;
	font-size: 30px;
	margin-top: 8px;
	margin-bottom: 10px;
}
.swiper-img{
	width: 100%;
	height: 132px;
}
.swiper_vertical_img{
	width: 100%;
	height: 132px;
}
.body_footer{
	width: 100%;
	padding: 0 0 230px 0;
	background-image: url(footer_bottombg.jpg);
	background-size: cover;
	
}
.body_footer_1{
	padding: 0 130px;
	overflow: hidden;
}
.body_footer_1>span{
	float: left;
	margin-right: 50px;
}
.body_footer_1>ul{
	float: left;
	margin: 0;
}
.body_footer_1>ul>li{
	float: left;
	margin: 0 10px;
	
}
.body_footer_1>ul>li>a{
	color: #60636d;
	display: inline-block;
}
.body_footer_1>ul>li>a>span{
	background: url(arrowdown.png) no-repeat;
	display: inline-block;
	width:10px;
	height: 5px;
	margin-left: 15px;
	margin-bottom: 3px;
}
.body_footer_2{
	margin-top: 20px;
	padding: 0 50px;
	text-align: center;
}
.body_footer_2>a>img{
	margin: 0 10px;
}
.body_footer_3{
	text-align: center;
	margin: 0 auto;
	line-height: 26px;
	color: #60636d;
}
.body_footer_1>ul>li>div{
	width: 1200px;
	
	background-color: white;
	position: absolute;
	left: 14px;
	display: none;
	border: 1px solid #e8e8e8;
	border-radius: 5px;
	padding: 30px 50px 30px 50px;
}
.body_footer_1>ul>li>div>div{
	
	z-index: 10;
}
.body_footer_1>ul>li:hover div{
	display: block;
}
.body_footer_1>ul>li:hover a>span{
	background: url(arrowup.png) no-repeat;
}
.body_footer_1>ul>li>div>div>a{
	margin-left: 20px;
	display: inline-block;
	margin-bottom: 10px;
}
.body_footer_1>ul>li:nth-child(2)>div>div>div{
	float: left;
	width: 45%;
}
.body_footer_1>ul>li:nth-child(2)>div>div>div:nth-child(1){
	margin-right: 10%;
}
.footer_1_left>ul>li>a:nth-child(1){
	font-weight: bold;
	margin-right: 15px;
}
.footer_1_left>ul>li>a:nth-child(n+2){
	color: #4c4c4c;
	margin-left: 35px;
}
.footer_1_left>ul>li{
	line-height: 30px;
}
.right_float{
	position: fixed;
	
	z-index: 999;
	left: 50%;
	margin-left: 610px;
	width: 89px;
	height: 460px;
	bottom: 100px;
}
.dalong_leftline {
    position: absolute;
    top: 0;
    width: 0;
    height: 235px;
    background-color: #eaeaea;
    border: 1px solid #eaeaea;
    border-top: 0;
    border-bottom: 0;
    left: 5px;
}
.dalong_linestart {
    width: 8px;
    height: 8px;
    display: inline-block;
    top: -6px;
    left: -4px;
    position: absolute;
    border: 2px solid #ccc;
    border-radius: 6px;
    background-color: #fff;
}
.dalong_lineend {
    width: 8px;
    height: 8px;
    display: inline-block;
    bottom: -5px;
    left: -4px;
    position: absolute;
    border: 2px solid #ccc;
    border-radius: 6px;
    background-color: #fff;
}
.dalong_rightbox ul li i {
    width: 6px;
    height: 6px;
    display: inline-block;
    margin-left: 3px;
    border: 2px #fff solid;
    border-radius: 5px;
    background-color: #ccc;
}
.help-box ul li a.links {
    display: inline-block;
    text-align: center;
    color: #555;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    margin-left: 5px;
    cursor: pointer;
    background-color: rgba(255,255,255,0.5);
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 4px;
    margin-top: 4px;
}
.dalong_gndb {
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.dalong_gndb ul li.dalong_ycfdnavbox {
    background-image: url(icon_fudong.gif);
    background-position: -23px 0px;
    width: 47px;
    height: 47px;
    margin-bottom: 7px;
    cursor: pointer;
}
.help-box ul li {
    position: relative;
}
.dalong_gndb ul li.weixin {
    border: 1px solid #cfcfcf;
    background-color: #fff;
    width: 45px;
    height: 45px;
    margin-bottom: 7px;
}
.help-box ul li a i {
    font-size: 35px;
    line-height: 45px;
}
.dalong_gndb ul li.weixin a i {
    color: #059a08;
    background-color: #fff;
}
.help-box ul li a.link {
    display: block;
    text-align: center;
    color: #555;
    font-size: 14px;
    text-decoration: none;
    line-height: 33px;
    width: 45px;
    height: 45px;
}
.dalong_gndb ul li.weibofd {
    border: 1px solid #cfcfcf;
    background-color: #fff;
    width: 45px;
    height: 45px;
    margin-bottom: 7px;
}
.help-box ul li a.link {
    display: block;
    text-align: center;
    color: #555;
    font-size: 14px;
    text-decoration: none;
    line-height: 33px;
    width: 45px;
    height: 45px;
}
.dalong_gndb ul li.weibofd a i {
    color: #e6162d;
    background-color: #fff;
}

.help-box ul li a i {
    font-size: 35px;
    line-height: 45px;
}
.help-box ul li .dialog {
    position: absolute;
    top: 50%;
    margin-top: -27px;
    right: 60px;
    padding: 10px 20px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
    padding: 15px;
    font-size: 14px;
    color: #666;
    white-space: nowrap;
    text-align: center;
    line-height: 2em;
}
.help-box ul li .dialog .arrow {
    position: absolute;
    right: -8px;
    top: 20px;
    width: 8px;
    height: 13px;
    
}
.dalong_gndb ul li.back2top {
    border: 1px solid #cfcfcf;
    background-color: #d5d5d5;
    width: 45px;
    height: 45px;
}
.help-box ul li a.link {
    display: block;
    text-align: center;
    color: #555;
    font-size: 14px;
    text-decoration: none;
    line-height: 33px;
    width: 45px;
    height: 45px;
}
.help-box ul li a.link.last {
    border-bottom: none;
}
.dalong_gndb ul li.back2top a i {
    color: #fff;
}
.qq>a:hover{
	color: #0075c2 !important;
}
.qq:hover i{
	color: #0075c2 !important;
}
.dialog_icon1,.dialog_icon2{
	display: none;
}
.weixin:hover .dialog_icon1{
	display: block !important;
}
.weibofd:hover .dialog_icon2{
	display: block !important;
}
.swiper1{
	height: 100%;
}
.first_p{
	height: 70px;
	overflow: hidden;
	line-height: 20px;
	margin: 0;
	border-bottom: 1px dotted #ccc;
}

 .swiper-scroll {
        width: 100%;
        height: 286px;
        margin: 20px auto;
    }
    .swiper-slide-scroll {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: auto !important;
		position: relative;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;a
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .swiper-slide-scroll>a{
    	display: block;
    	position: relative;
    	height: 100%;
    	width: auto;
    }
    .swiper-slide-scroll>a>img{
    	height: 100%;
    	width: auto;
    	}
    	.swiper-slide-scroll>a>div{
    		position: absolute;
    		bottom: 0;
    		width: 100%;
    		height: 30px;
    		line-height: 30px;
    		background-color: rgba(0,0,0,0.8);
    		color: white;
    	}
    	
	.swiper-pagination2{
		position: absolute;
		bottom: 6px !important;
		z-index: 999;
		text-align: right;
	}

	.swiper-pagination2>span{
		border-radius: 0;
		width: 10px;
		height: 10px;
	}
	.swiper-pagination-bullet{
		opacity: 1 !important;
		background-color: white !important;
	}
	.swiper-pagination-bullet-active{
		
		background-color: #007aff !important;
	}
	.swiper9>div>div>a>img{
		width: 100%;
		height: 327px;
	}
	.swiper9>div>div>a{
		display: block;
		width: 100%;
	}
	.swiper9>div>div>div{
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 32px;
		background-color: rgba(0,0,0,0.3);
	}
	.swiper9>div>div>div>span{
		display: inline-block;
		line-height: 32px;
		font-size: 16px;
		color: white;
		text-indent: 1em;
		width: 70%;
		text-overflow: ellipsis;
	}
	/*.banshi_left{
		width: 119px;
		height: 100%;
		float: left;
		margin-right: 20px;
	}
	.banshi_left>ul{
		margin-bottom: 0;
	}
	.banshi_left>ul>li{
		width: 119px;
		height: 100px;
		
	}
	.banshi_left>ul>li>a{
		display: block;
		height: 100%;
	}
	.banshi_left>ul>li{
		margin-bottom: 22px;
	}
	.banshi_left>ul>li:last-child {
		margin-bottom: 0;
	}
	.banshi_bg1{
		background: url(ws_eet.png) no-repeat 0 -303px;
		width: 119px;
		height: 100px;
	}
	.banshi_bg2{
		background: url(ws_eet.png) no-repeat 0 -404px;
	width: 119px;
	height: 100px;
	}
	.banshi_bg3{
		background: url(ws_eet.png) no-repeat 0 -505px;
	width: 119px;
	height: 100px;
	}
	.banshi_right{
		text-align: center;
		overflow: hidden;
		height: 100%;
	}
	.bfc_banshi_right>div{
		width: 100%;
		height: 344px;
		border: 1px solid #EEEEEE;
	}
	.bfc-banshi-right-content>div>div>a>div{
		height: 60px;
		border: 1px solid #EEEEEE;
		font-size: 16px;
		line-height: 60px;
		color: #666;
	}
	.bfc-banshi-right-content>div>div>a>div>i{
		float: left;
		margin-top: 13px;
		margin-left: 20px;
		font-size: 30px;
		display: inline-block;
	}
	.bfc-banshi-right-content>div>div>a{
		display: block;
		padding:  0px 20px;
		box-sizing: border-box;
	}
	.bfc-banshi-right-content>div>div{
		padding: 0px;
		margin: 10px 0;
	}*/
	
	

	.s-tab-title-more{
		color: #0075c1 !important;
		font-size: 12px !important;
	}
	#h>div{
		padding: 0 8px;
	}
	#h>div>div>a>div{
		border: 1px solid white;
		height: 100%;
		color: #727171;
	}
	#h>div>div{
		border: 1px solid #ccc;
		
	}
	.xiangqing>a{
		color: #026ec6;
	}
	.m-icon-2>div:nth-child(odd){
		padding-right: 10px;
	}
	.m-icon-2>div:nth-child(even){
		padding-left: 10px;
	}
	 .Superswiper{
        width:100%;
        height: 100%;
        
        overflow: hidden !important;
    }
    .click {
        background-position: center;
        background-size: cover;
        width: 420px !important;
        height: 245px !important;
        
		position: relative;
		border-radius: 20px;
		overflow: hidden;
    }
    .click>div{
    		position: absolute;
    		bottom: 0;
    		width: 100%;
    		height: 30px;
    		line-height: 30px;
    		background-color: rgba(0,0,0,0.5);
    		color: white;
    		text-align: center;
    }
    .click>div:nth-child(n+3){
    		border-radius: 10px;
    }
    .click>a{
    		display: inline;
    		width: 100%;
    		height: 100%;
    }
    .row-divs>div>div>a:hover div{
    	color: #0075C2 !important;
    }
    .swiper_vertical_icons_slide>div>div>div>a:hover div{
    	 	color: #0075C2 !important;
    }
	.Superswiper{
		padding: 20px 0;
	}



/*zoompic*/
#Index {
	Z-INDEX: 1; MARGIN: 0px auto 0px; WIDTH: 100%; HEIGHT:auto;
}
#Index .style {
	Z-INDEX: 99; WIDTH: 150px; BOTTOM: 0px; DISPLAY: block; BACKGROUND: url(icon_f.png) no-repeat right bottom; FLOAT: right; HEIGHT: 172px; RIGHT: 0px
}
#Index_Box {
	POSITION: relative; MARGIN: 0 auto; WIDTH: 100%; HEIGHT: 285px
}
#Index_Box UL {
	POSITION: relative; WIDTH: 100%; HEIGHT: 285px
}
#Index_Box LI {
	Z-INDEX: 0; POSITION: absolute; LIST-STYLE-TYPE: none; WIDTH: 420px; BACKGROUND: #787878; HEIGHT: 245px; OVERFLOW: hidden; TOP: 146px; CURSOR: pointer; LIST-STYLE-IMAGE: none; LEFT: 377px; border-radius: 15px; 
}
#Index_Box LI IMG {
	WIDTH: 100%; BACKGROUND: url(loading.gif) no-repeat center 50%; HEIGHT: 100%; VERTICAL-ALIGN: top
}
#Index_Box .prev {
	DISPLAY: block;
	background: none;
	border: none;
}
#Index_Box .next {
	DISPLAY: block;
	background: none;
	border: none;
}
#Index_Box .prev {
	Z-INDEX: 100; OVERFLOW: hidden; CURSOR: pointer
}
#Index_Box .next {
	Z-INDEX: 100; OVERFLOW: hidden; CURSOR: pointer
}
#Index_Box .prev {
	POSITION: absolute; WIDTH: 154px; height: 100%;margin: 0 !important;
}
#Index_Box .next {
	POSITION: absolute; WIDTH: 154px;height: 100%; margin: 0 !important;left: 634px;
}
#Index_Box div {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	background-color: rgba(0,0,0,0.7);
	color: white;
	text-align: center;
}
.img_div{
	padding: 3px;
	border: 1px solid #ccc;
	margin-top: 3px;
}
.img_div:hover{
	border: 1px solid #0075C2;
}
.footer_news:hover span{
	color: #0075C2 !important;
}
.s-tab-content-3>ul>li{
	background: url(h_sjx.png) left no-repeat !important;
	padding-left: 15px !important;
	border: none !important;
}                                        
.lunbo1>div{
	height: initial;
}
.lunbo1>div>a{
	height: 100%;
}
.body_footer_1{
	margin-bottom: 20px;
}

/*zoompic end*/


.banshi_left{ width:100%; overflow:hidden; float:none; margin:0;}
.banshi_left>ul{ padding-bottom:20px; border-bottom:1px #f5f5f5 solid; overflow:hidden}
.banshi_left>ul>li{ width:141px; height:78px; box-sizing:border-box;overflow:hidden; float:left; background:#f8f8f8; margin-right:10px;}
.banshi_left>ul>li>a{ display:block; line-height:30px; text-align:center; padding-top:48px;}
.banshi_left>ul>li:nth-child(1)>a{ background:url(wq_ban.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(2)>a{ background:url(wq_cha.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(3)>a{ background:url(wq_kan.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(4)>a{ background:url(wq_ping.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(5)>a{ background:url(wq_wen.png) center 15px no-repeat;}
.banshi_left>ul>li>a:hover,.banshi_left>ul>li.on>a{ color:#fff;}
.banshi_left>ul>li:nth-child(1):hover>a,.banshi_left>ul>li:nth-child(1).on>a{ background:#ff6200 url(wq_ban_on.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(2):hover>a,.banshi_left>ul>li:nth-child(2).on>a{ background:#ff6200 url(wq_cha_on.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(3):hover>a,.banshi_left>ul>li:nth-child(3).on>a{ background:#ff6200 url(wq_kan_on.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(4):hover>a,.banshi_left>ul>li:nth-child(4).on>a{ background:#ff6200 url(wq_ping_on.png) center 15px no-repeat;}
.banshi_left>ul>li:nth-child(5):hover>a,.banshi_left>ul>li:nth-child(5).on>a{ background:#ff6200 url(wq_wen_on.png) center 15px no-repeat;}
.banshi_left>ul>li:last-child{width:144px; margin-right:0;}
.swiper_vertical_icons_slide ul{ padding:18px 0; overflow:hidden; margin-bottom:0;}
.swiper_vertical_icons_slide ul li{ width:178px; height:90px; border:1px #f8f8f8 solid; line-height:90px; color:#797979; position:relative; float:left; margin-right:10px;}
.swiper_vertical_icons_slide ul li a{ display:block; padding-left:83px; height:100%;}
.swiper_vertical_icons_slide ul li img{ display:block; position:absolute; left:34px; top:50%; transform:translate(0,-50%);}
.swiper_vertical_icons_slide ul li:last-child{ margin-right:0;}
.banshi_right,.swiper_vertical_icons{height: 126px;}
.banshi_right{ overflow:hidden;}
.jdxc_box{ background:#f9f9f9; padding:0 20px; height:130px;}
.jdxc_box ul{ width:100%;}
.jdxc_box ul li{ width:20%; height:50px; line-height:50px; position:relative; float:left;font-weight:bold; text-align:center;}
.jdxc_box ul li.on:after{ content:""; width:100%; height:1px; background:#ff6200; position:absolute; left:0; top:-1px;}
.jdxc_box ul li.on a{ color:#ff6200;}
.jdxc_box ul li a{ color:#60636d; }
.swiper_chaxun{ height:70px; overflow:hidden; border:none; padding:11pxs 0;}
.swiper_chaxun .swiper-slide{ text-align:center;}
.swiper_chaxun input[type="text"]{ display:inline-block; width:280px; height:35px; border:1px #e5e3e3 solid; background:#f4f5f6; text-indent:15px;}
.swiper_chaxun input[type="submit"]{ border:none; width:47px; height:37px; background:#ff6200; color:#fff; line-height:37px; text-align:center;}